@charset "utf-8";

noscript p {
	position: absolute;
	top: 0;
	z-index: 10;
	left: 0;
	background: #fff;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 40px;
}

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}


/* レスポンシブアコーディオン用 */
.acc_title + input{
	display: none;
}
.acc_icon{
	display: none;
}

#spm_wrap{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#spm_wrap li{
	display: none;
}

/* スマホ時のPC表示切り替えスイッチ */
#spm_wrap li#spm_sp {
	display: none;
	right: 0px;
	width: auto;
	position: fixed;
	z-index: 100;
	bottom: 0px;
	right: 0px;
	text-align: center;
	height: auto;
	text-shadow: 0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000;
	background: none transparent;
}


#spm_wrap li#spm_sp .hide {
	position: static;
	padding: 2vw;
	margin: 10px 20px;
	display: block;
	font-size: 4vw;
	color: #fff;
	font-weight: bold;
	border-radius: 10px;
	background: rgba(0,0,0,0.5);
}
@media only screen and (orientation : landscape){
	#spm_wrap li#spm_sp .hide{
		padding: 1vw;
		font-size: 2vw;
	}
}


body{
	margin: 0px;
	padding: 0px;
	border: 0px; /* 旧IE対応 */
	text-align: center;
	min-width: 1100px; /* 可変ブラウザの最小 */
	background: #fff;
}
body, input, button{
	font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
#container {
	width: auto;
	height: auto;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
}

/* リンク色を隠す */
.img_b {
	vertical-align: top;
	border: none;
}

/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}

/* ヘッダーココから */
#header {
	clear: both;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
}
#header2 {
	clear: left;
	position: relative;
	width: 1100px;
	/*height: 180px;*/
	height: auto;
	margin: 0px auto;
	padding: 0px;
}
#he_left {
	position: absolute;
	z-index: 10;
	top: 28px;
	left: 17px;
	width: 164px;
	height: 51px;
}
#he_left p, #he_left h1 {
	margin: 0px;
	padding: 0px;
}

#he_right {
	position: relative;
	text-align: right;
	height: 7em;
}
#he_right_a {
	position: absolute;
	right: 0px;
	top: 18px;
}
.header_nav {
	margin: 0px;
	padding: 2px 0px;
}
.header_nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.header_nav li {
	display: inline-block;
	margin: 0px 0px 0px 8px;
	padding: 0px;
}

/* 文字色・文字サイズ */
#header_nav_func li{
	display: inline-table;
	margin: 0px;
	margin-left: 20px;
	padding: 0px;
}
#header_nav_func li > span{
	display: table-cell;
	vertical-align: middle;
}

#header_nav_func li span.header_func_title{
	width: auto;
	padding-right: 20px;
}
#header_nav_func li span.header_func_wrap{
	border: 1px solid #000;
	background-color: #fff;
}
#header_nav_func li span.header_func_wrap a {
	display: table-cell;
	font-size: 1em;
	width: auto;
	height: 2em;
	margin: 0px;
	padding: 0px 10px;
	vertical-align: middle;
	text-decoration: none;
}
a#haikei_white{
	background-color: #fff;
	color: #000;
}
#header_nav_func li#haikei_color span a#haikei_white,
#header_nav_func li#haikei_color span a#haikei_white:hover,
#header_nav_func li#haikei_color span a#haikei_white:active,
#header_nav_func li#haikei_color span a#haikei_white:visited, {
	color: #000;
}
#header_nav_func li#haikei_color span a#haikei_black,
#header_nav_func li#haikei_color span a#haikei_black:hover,
#header_nav_func li#haikei_color span a#haikei_black:active,
#header_nav_func li#haikei_color span a#haikei_black:visited {
	color: #fff;
	background: #000;
}
#header_nav_func li#haikei_color span a#haikei_blue,
#header_nav_func li#haikei_color span a#haikei_blue:hover,
#header_nav_func li#haikei_color span a#haikei_blue:active,
#header_nav_func li#haikei_color span a#haikei_blue:visited {
	color: #ff0;
	background: #00f;
}

#header_nav_func li#moji_size span.header_func_wrap a{
	color: #000;
	border-right: 1px solid #000;
} 
#header_nav_func li#moji_size span.header_func_wrap a#moji_large{
	height: 1em;
	font-size: 1.4em;
	vertical-align: bottom;
	border-right: none;
	padding: 0px 4px;
}

/* サイトマップ等 */
#header_nav_link li{
	padding-left: 10px;
}
#header_nav_link li:before{
	content: '';
	display: inline-block;
	width: 0px;
	height: 0px;
	border: 6px solid transparent;
	border-left-color: #3498DB;
}
#header_nav_link li a,
#header_nav_link li a:visited{
	font-size: 1.1em;
	color: #000;
	text-decoration: none;
}
#header_nav_link li a:hover, #header_nav_link li a:focus{
	text-decoration: underline;
}


/* さがす系リンク */
#he_search {
	clear: both;
	display: table;
	width: 100%;
}

#he_search > div[id]{
	display: table-cell;
	vertical-align: middle;
}

#header_link_category ul {
	display: table;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
	table-layout: fixed;
}

#header_link_category ul li {
	display: table-cell;
}

#header_link_category {
	/* display: block; */
}

#header_link_category li a {
	display: block;
	padding: 0.5em 0px;
	font-size: 1.14em;
	text-decoration: none;
	color: #000;
	background: #7BE4FF;
	margin-right: 2px;
	text-align: center;
}
#header_link_category li a:hover,
#header_link_category li a:focus{
	text-decoration: underline;
}
/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	/* position: absolute; */
	/* right: 0px; */
	/* bottom: 10px; */
	/* display: inline-block; */
	margin: 0;
	padding:0px;
	width: 300px;
}
#cse-search-box {
	margin:0px;
	padding:0px;
	text-align: right;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	margin:0px;
	padding: 0px 20px;
	vertical-align: top;
	border: none;
	width: auto;
	height: 40px;
	background: #7BE4FF;
	font-size: 1.14em;
	font-weight: bold;
	letter-spacing: 0.1em;
	cursor: pointer;
}
#submit:hover, #submit:focus{
	text-decoration: underline;
}

/*検索BOX*/
#tmp_query{
	width:200px;
	border:solid 1px #7F9DB9;
	height: 40px;
	padding: 0.5em 10px !important;
	margin:0px;
	box-sizing: border-box;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */

/* ヘッダーココまで */

/*フッター*/
#footer {
/*	float: left;*/
	clear: both;
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	position: relative;
	background: url(/img/footer_map.png) no-repeat right top #7BE4FF;
	background-size: contain;
}
#author_img {}
#author_img img {}
#author_info {
	clear: both;
	width: 1100px;
	height: auto;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	/*background: none;*/
	background: url(/img/foioter_logo.png) no-repeat right 10px top 10px transparent;
}
#footer_author_link{
	display: block;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 10px 20px;
	position: static;
	background: none;
	font-size: 1em;
	color: #000;
}
#footer_author_link a{
	color: #000;
	text-decoration: none;
	vertical-align: middle;
}
#footer_author_link a:hover{
	text-decoration: underline;
}
#fal_top{
	font-size: 1.6em;
	font-weight: bold;
	padding-left: 1.6em;
	background: url(/img/logo_sue_blue.png) no-repeat left center;
	background-size: auto 1.2em;
}
#fal_floormap{
	padding: 10px;
	padding-left: 30px;
	background: url(/img/icon_fla_floormap.png) no-repeat 10px center #fff;
	border-radius: 10px;
	border: 1px solid #3ACE6B;
}

#fal_mail{
	padding: 10px;
	padding-left: 40px;
	background: url(/img/icon_fla_mail.png) no-repeat 10px center #fff;
	border-radius: 10px;
	border: 1px solid #3ACE6B;
}

#author_box span{
	padding-right: 1em;
}
#copyright {
	font-size: 80%;
	margin: 0px;
	padding: 1em;
	background: #fff;
	color: #333;
	background: none transparent;
	text-align: left;
	letter-spacing: 0.1em;
}

#copyright{
}

#author_info .footer_navi {
	margin: 0px;
	padding: 2px 0px 0px 0px;
}
#author_info .footer_navi ul {
	margin: 0px;
	padding: 0px;
	margin-top: 25px;
	text-align: center;
}
#author_info .footer_navi li {
	display: inline-block;
	margin: 0px 20px 10px 0px;
	padding: 8px 20px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
#author_info .footer_navi li a{
	text-decoration: none;
	color: #000;
}
#author_info .footer_navi li a:hover{
	text-decoration:underline;
}
#author_info .footer_navi li.navi_end { }
#author_box {
	margin: 0px;
	padding: 0px;
}
#author_box p {
	padding: 0px;
	margin: 0px;
}
/*フッターここまで*/

a:link {
	text-decoration: underline;
	color: #0033CC;
}
a:visited {
	text-decoration: underline;
	color: #551A8B;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF4500;
}

/* 3カラム */
#mymainback {
	clear: both;
	width: 1100px;
	height: auto;
	float: none;
	margin: 0px auto;
	padding: 0px;
	line-height: 120%;
}
#sidebar1 {
	width: 300px;
	padding-bottom: 2em;
	float: left;
	margin-top: 0px;
	margin-right: -300px;
	position: relative;
	z-index: 3;
}
.sidebar1_box {
	width: auto;
	padding-bottom: 5px;
	margin-bottom: 20px;
	background: #F0F2F6;
	line-height: 1.6em;
}
#sidebar1 h2 {
	clear: both;
	font-size: 110%;
	margin: 0px;
	padding: 12px;
}
#sidebar1 .soshiki_back {
	padding: 0px;
	width: 100%;
}
#main {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-right: -205px;
	padding: 0px;
	position: relative;
	z-index: 1;
}
#main_a {
	margin-right: 300px;
	margin-left: 300px;
	padding: 0px 30px 0px 30px;
	z-index: 2;
}
#sidebar2 {
	width: 300px;
	float: left;
	position: relative;
	z-index: 3;
	margin: 0px -300px 0px 0px;
	padding: 0px 0px 2em;
}
#sidebar2 p {
	margin: 0px;
	padding: 2px;
}
#sidebar2_top, #sidebar2_bottom img {
	display: none;
}
/* トップページ、詳細ページ（ここまで） */

/* パンくずナビここから */
#pankuzu_wrap:before {
	content: '現在地';
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0.4em 8px;
	background: #7BE4FF;
	font-size: 0.84em;
	font-weight: bold;
	border-radius: 4px;
}

#pankuzu_wrap {
	position: relative;
	margin-bottom: 12px;
}
.pankuzu {
	clear: both;
	font-size: 90%;
	padding: 0.4em 0px 0.4em 56px;
	margin: 0px 0px 6px;
	text-align: left;
	background: none;
}
.pankuzu a {
	display: inline-block;
	padding-right: 0.5em;
	vertical-align: top;
}

.pankuzu a:after {
	content: '\003E';
	padding-left: 0.5em;
	display: inline-block;
	text-decoration: none;
	font-size: 1em;
	height: 1em;
	overflow: hidden;
	vertical-align: top;
	color: #000;
}

/* パンくずナビここまで */

/* 印刷用アイコン */
#content_header {
	margin: 8px 0px;
}
#print_mode_link {
	width: 12em;
	text-align: right;
	margin: 0px;
	padding: 0px 0px 0px 22px;
	background: url(/img/print-icon.jpg) no-repeat left center;
	height: 1em;
}
/* Googlemap対応 */
.gglmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.gglmap iframe,
.gglmap object,
.gglmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* sitemap */
#sitemap_wrap {
	display: table;
	width: 100%;
	margin: 0px;
	padding: 0px;
	table-layout: fixed;
}
#sitemap_wrap > div[id] {
	display: table-cell;
	vertical-align: top;
}
#sitemap_life_all {
	padding-right: 10px;
}
#sitemap_soshiki {
	padding-left: 10px;
}

/* カスタム検索 */
.gsc-result .gs-title{
	height: auto !important;
}